Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 989606 - Upgrade jboss-stdio to 1.0.2.GA-redhat-1
Summary: Upgrade jboss-stdio to 1.0.2.GA-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER4
: EAP 6.1.1
Assignee: Paul Gier
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On:
Blocks: 996652
TreeView+ depends on / blocked
 
Reported: 2013-07-29 15:56 UTC by Fernando Nasser
Modified: 2015-02-20 11:32 UTC (History)
1 user (show)

Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
: 996652 (view as bug list)
Environment:
Last Closed: 2013-09-04 18:59:12 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 963277 None None None Never
Red Hat Product Errata RHSA-2013:1208 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.1.1 update 2013-09-04 22:50:25 UTC

Internal Links: 963277

Description Fernando Nasser 2013-07-29 15:56:04 UTC
Required upgrade.

Comment 1 Paul Gier 2013-07-29 16:31:03 UTC
Built jboss-stdio 1.0.2.GA - https://brewweb.devel.redhat.com/buildinfo?buildID=284041

Comment 2 Fernando Nasser 2013-07-31 18:50:37 UTC
Source URL: 
Mead-Build: org.jboss.stdio-jboss-stdio-1.0.2.GA_redhat_1-1
Brew-Build: jboss-stdio-1.0.2-1.GA_redhat_1.ep6.el6

Comment 4 Nikoleta Ziakova 2013-08-01 09:01:05 UTC
EAP 6.1.1.ER4 zip contains jboss-stdio-1.0.2.GA-redhat-1.jar.

Comment 7 errata-xmlrpc 2013-09-04 18:59:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html


Note You need to log in before you can comment on or make changes to this bug.